Error

two or more packages specified (libebook-contacts-1.2-2 libsane-extras)